Subject: Question--getting stung

From: [email-masked] (Paulette)
Date: Wed, 01 Feb 1995 16:41

I am fascinated by bees and am thinking about getting a hive or at
least trying to get some experience working with bees in a more
rural environment (I live in suburban Los Angeles).  I am just
wondering, though, how much beekeepers tend to get stung while
actually working with the bees--extracting honey, for example.
Would ten or twenty stings be average?  Do you get used to them?
SHould I try building up immunity by getting stung increasingly
now?  Or is it just not a problem?  Thanks, Paulette

---

From: [email-masked] (David J Trickett)
Date: 2 Feb 1995 20:24:56 GMT

MURRAY,JEFFREY P ([email-masked]) wrote:

: >I am fascinated by bees and am thinking about getting a hive or at
: >least trying to get some experience working with bees in a more
: >rural environment (I live in suburban Los Angeles).  I am just
>now?  Or is it just not a problem?  Thanks, Paulette

:    I've only been keeping bees in Atlanta for a couple of years
: now, but in all of that time, I've only been stung three times.

:    I guess my advice to you is not to worry about it too much,
: unless you know you have adverse reactions to insect stings. If,
: on the other hand, you've suffered the occasional sting without
: major problems, then just wearing protective clothing should 
: be as much precaution as you need.

Paulette,

I found that the biggest problem with getting stung was not the initial 
discomfort resulting from the sting, but rather, the moderate swelling I 
experience hours later.  This reaction (the swelling) seems to decrease 
with repeated exposure (i.e., it did in my case).  If you're going to 
have minimal interaction with your bees, then you'll probably only going 
to gets stung a few times a year - but each instance may be a bit 
unpleasant.  If you are planning on many interactions, you might want to 
administer stings daily until you build up some tolerance.  (There is an 
intersting description of a method of doing so in the book "A Book of 
Bees" by Sue Hubbell)  The value of this is that you get it over with and 
can pick the sight of the swelling.  (Stings on the thigh are much better 
than on the ankle, for example)

Minimally, you should invest in face and neck protection, and when you do 
so, DON'T SKIMP.  Make sure you try on some differnt types and get 
something that will hold the net out away from your face and neck.  If 
you amortize the extra cost ($20 ?) for really decent protection over the 
lifetime (say 10 years) you'll agree it's worth it.   You mention 
"getting some expereince in a more rural environment..." This suggests 
you'd be working with some established beekeepers - they'll probably 
have an assortment of suits and head protection, so this may help.      

Dave

---

From: [email-masked] (MURRAY,JEFFREY P)
Date: 2 Feb 1995 12:57:04 -0500

>now?  Or is it just not a problem?  Thanks, Paulette

   I've only been keeping bees in Atlanta for a couple of years
now, but in all of that time, I've only been stung three times.
In two of the three cases it was my own fault (i.e., not wearing
protective clothing and doing stuff that I shouldn't have). The
third time was just persistence on the part of the bee; she
tried to sting me through my coveralls enough times that she
eventually made contact. I was in the process of tearing 
down the whole hive to check on disease conditions, and that
tends to make all of the bees unhappy.

   I guess my advice to you is not to worry about it too much,
unless you know you have adverse reactions to insect stings. If,
on the other hand, you've suffered the occasional sting without
major problems, then just wearing protective clothing should 
be as much precaution as you need.

   Jeeef

--
MURRAY,JEFFREY P
Georgia Institute of Technology, Atlanta Georgia, 30332
uucp:	  ...!{decvax,hplabs,ncar,purdue,rutgers}!gatech!gtri!jeff.murray
Internet: [email-masked]
-- 
MURRAY,JEFFREY P
Georgia Institute of Technology, Atlanta Georgia, 30332
uucp:	  ...!{decvax,hplabs,ncar,purdue,rutgers}!gatech!gtri!jeff.murray
Internet: [email-masked]

---

From: [email-masked] (Richard Spear)
Date: Wed, 1 Feb 1995 19:05:19 PST

In article <[email-masked]> [email-masked] (Paulette) writes:
>From: [email-masked] (Paulette)
>Subject: Question--getting stung
>Date: Wed, 01 Feb 1995 16:41

>now?  Or is it just not a problem?  Thanks, Paulette

Paulette - I too live in suburban LA (Sunland). I only have a few hives and I 
always wear my protective clothing when opening up the hives. I have only been 
stung once in three years, and that was by accident (the bee was in some 
clothes ... the hives are within 10 meters of the laundry room).

I also carry an anaphylactic kit - I have very bad reactions to stings.

I guess my point is that with proper care you can reduce the likelihood of 
being stung to an absolute minimun.

Regards, Richard
[email-masked]

---

From: Dennis Brunnenmeyer <[email-masked]>
Date: 5 Feb 1995 05:16:58 GMT

I've been keeping bees for going on three years and I've only 
been stung once or twice...but never while actually working with 
the bees.

I agree with one of the respondents, though, in that unless 
you're planning to wear protective gear the whole time, it's a 
good idea to get stung.

Our local club members here say that if you're going to get 
stung, however, you should do it a lot. Their recommendation is 
on the order of 100-200 times a year. Apparently, from what they 
say, if you get stung just a few times, say 15 times a year, you 
can develop a sensitivity that increases with time. I don't know 
if this is true, but one of them is quite bright and he has a 
college degree in biology/entomology.

Dennis Brunnenmeyer
Nevada County, California
<[email-masked]>

---

From: [email-masked] (Robert Van Leeuwen)
Date: 6 Feb 1995 03:18:14 GMT

Paulette ([email-masked]) wrote:
: I am fascinated by bees and am thinking about getting a hive or at
: least trying to get some experience working with bees in a more
: rural environment (I live in suburban Los Angeles).  I am just
: wondering, though, how much beekeepers tend to get stung while
: actually working with the bees--extracting honey, for example.
: Would ten or twenty stings be average?  Do you get used to them?
: SHould I try building up immunity by getting stung increasingly
: now?  Or is it just not a problem?  Thanks, Paulette

Have been been in beekeeping for 20 years now.  Probably I've been stung
more as a kid when I wasn't beekeeping than now.  I assume it's cause
I'm a little smarter.  With a average of 20 hives, I'd say I get stung
maybe 2-5 times a year.  
One summer I was a state beehive inspecter so I was tearing apart
20-50 hives a day for 3 months.  Some of these suckers were REALLY MEAN!
even so I was only stung badly on one occasion (~10 stings) besides that
I'd say I was only stung 5 times the whole summer.  
 BTW, I wore coveralls, zipped veil and gloves for all this

As long as you don't work bees in the late evening or before a bad
storm U should be all right assuming your haves aren't hellswarms.
and assuming U are careful not to squash bees to get their kill
instinct going.

                      RVL

---

From: Dan Buchsbaum <[email-masked]>
Date: Tue, 7 Feb 1995 16:27:59 -600 (CST)

I've only kept bees for 2 years, but I've noticed that my bees are 
crankiest on really hot days.  All I had to do was quietly remove the 
telescoping cover and they'd be all over me.  I learned that in the 
middle of our hot Texas summers to get out and do my thing before 9am.
And wearing gloves dosen't mean a thing.  When my bees are in the mood, 
they'll sting right through.  (whoops-maybe I shouldn't have mentioned that!
You learn to love them tho'......stings and all....:-)  
Cynthia in Houston

---

From: [email-masked] (Adam Finkelstein)
Date: 8 Feb 1995 01:09:45 GMT

In article <[email-masked]>,
Dan Buchsbaum  <[email-masked]> wrote:
>telescoping cover and they'd be all over me. 

 Hello Cynthia,  

 Did you use smoke?
Judicious use of smoke will calm the nastiest colonies.
Adam

-- 
______________________________________
Adam Finkelstein 
[email-masked]

---

From: Dan Buchsbaum <[email-masked]>
Date: Thu, 16 Feb 1995 15:50:44 -600 (CST)

Hi Adam!  You're right about the smoke.  My biggest hangup with living 
where I do, is that it's a rare day when a brisk breeze is not coming off 
of the gulf.  Now you've got me thinking about putting up a windbreak for 
the summer!  (This sounds like the perfect thing to put on the honey-dew 
list... :-)
-Cynthia